CHANNEL1 = CALIB_KAPPA_C
CHANNEL2 = CALIB_KAPPA_PUM_REAL
CHANNEL3 = CALIB_KAPPA_TST_REAL
CHANNEL4 = CALIB_F_CC
CHANNEL5 = CALIB_KAPPA_PUM_IMAGINARY
CHANNEL6 = CALIB_KAPPA_TST_IMAGINARY
CHANNEL7 = CALIB_KAPPA_UIM_REAL
CHANNEL8 = CALIB_KAPPA_UIM_IMAGINARY
CHANNEL9 = CALIB_SRC_Q_INVERSE
CHANNEL10 = CALIB_F_S_SQUARED

all: GDS_Time_Series_of_Kappas

GDS_Time_Series_of_Kappas:
	python ../../check_calibration/timeserieskappas.py --gps-start-time $(SHORT_PLOT_START) --gps-end-time $(SHORT_PLOT_END) --channel-list 'GDS-$(CHANNEL1)','GDS-$(CHANNEL2)','GDS-$(CHANNEL3)','GDS-$(CHANNEL4)','GDS-$(CHANNEL5)','GDS-$(CHANNEL6)','GDS-$(CHANNEL7)','GDS-$(CHANNEL8)','GDS-$(CHANNEL9)','GDS-$(CHANNEL10)' --frame-cache $(IFO)1_hoft_GDS_frames.cache --ifo $(IFO)1


clean:
	rm *.png

